Page MenuHomePhabricator

Feature request: Have MediaWikiChat display a "-" rather than a "+" in the tab/window title when users leave the chat
Open, LowPublic

Description

This isn't a bug as far as I know, but the "+" added to the tab/window title of the chat when someone joins or leaves doesn't really differentiate between the two. I suggest that a "-" should be used for leaving users rather than a "+", as this would make it easier to determine whether or not someone has joined or left without having to turn on desktop notifications.

Event Timeline

lcf119 renamed this task from MediaWikiChat displays a "+" in the tab/window title when users leave the chat to Feature request: Have MediaWikiChat displays a "-" rather than a "+" in the tab/window title when users leave the chat.Sep 3 2016, 4:22 AM
lcf119 renamed this task from Feature request: Have MediaWikiChat displays a "-" rather than a "+" in the tab/window title when users leave the chat to Feature request: Have MediaWikiChat display a "-" rather than a "+" in the tab/window title when users leave the chat.
lcf119 created this task.

Change 309773 had a related patch set uploaded (by Jack Phoenix):
Display a "-" rather than a " " in the tab/window title when users leave the chat

https://gerrit.wikimedia.org/r/309773

Change 309773 merged by jenkins-bot:
Display a "-" rather than a " " in the tab/window title when users leave the chat

https://gerrit.wikimedia.org/r/309773

SamanthaNguyen closed this task as Resolved.Sep 10 2016, 9:15 PM
SamanthaNguyen claimed this task.

Commit merged to MediaWikiChat repo by jenkins-bot

lcf119 reopened this task as Open.Jan 28 2017, 4:33 AM
lcf119 raised the priority of this task from Lowest to Low.

It seems like all that has happened is that - has replaced +, as when a user joins/leaves, - is displayed regardless.

SamanthaNguyen added a subscriber: ashley.
SamanthaNguyen removed SamanthaNguyen as the assignee of this task.Jun 19 2018, 12:06 AM